# Get SBOM import logs

Returns processing and validation logs generated during SBOM import for a specific scan.

Endpoint: GET /api/v3.0/projects/{projectUuid}/scans/{scanUuid}/dependencies/SBOM/logs
Version: 3.0
Security: bearer-key

## Security:

  - `bearer-key` (unknown)
    http bearer JWT

## Path parameters:

  - `projectUuid` (string, required)
    UUID of the project

  - `scanUuid` (string, required)
    Scan UUID

## Response 200:

  - `200` (unknown)
    OK

## Response 400:

  - `400` (unknown)
    Bad Request

## Response 400 fields (*/*):

  - `supportToken` (string)
    Example: 1171c60d

## Response 403:

  - `403` (unknown)
    Forbidden

## Response 403 fields (*/*):

  - `supportToken` (string)
    Example: 1171c60d

